body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;
	background-image: url(ima/2005/bg.gif);
	}
p,td,th {font-size: 11px; color: #eeeeee;}

/* Paddings */
.padd2 {padding: 2px;}
.padd4 {padding: 4px;}
.padd6 {padding: 6px;}
.padd8 {padding: 8px;}

/* Menu */
#menu {
width: 160px;
padding: 4px;
border: solid #ffffff 2px;
background-color: #cc0000;
text-align: center;
}
#menu a{font-family: Trebuchet, Verdana;
font-size: 18px;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
}
.lados {border-left: 3px solid #840000; border-right: 3px solid #840000;}
.pie {font-weight: bold; color: #FF9900; font-size: 9px; text-decoration: none;}
.borde{border: 1px solid #000000;}
.bordeleft{border-left: 1px solid #FFFFFF;}
.bordec{border-top: 1px solid #FF9900; border-right: 1px solid #FF9900;border-bottom: 1px solid #FF9900;}
.celeste{color: #99CCFF; font-weight: bold;}
.naranja{color: #FF9911; font-weight: bold;}
.backnegro{background-color: #333333;}

/* Titulos */
h1 {font-size: 18px; font-weight: bold; color: #FFFFFF; margin:2px;}
h2 {font-size: 14px; font-weight: bold; color: #FFFFFF; margin:2px;}

/* Links default */
a {text-decoration: none; font-weight: bold; color: #EE901E;}

.texto_chi {font-family : Verdana; font-size: 9px; color: #999999;}

.bandaBig {font-family: Verdana; font-size: 24px; color: #FFFFFF; font-weight: bold;}
h1.bandaBig {font-family: Verdana; font-size: 24px; color: #FFFFFF; font-weight: bold;}
.nombre {color: #3399FF; font-weight: bold;}
.estilo {color: #CC9900; font-weight: bold;}
.local {color: #CC9900; font-weight: bold;}
.year {color: #CC9900; font-weight: bold;}
:link	 {Text-Decoration : None}
.bansem {font-size: 10px; color: #FF9900; font-weight: bold;}
.bancom {font-size: 9pt; color:#999999;}
.recfecha {Font-family: Verdana, Helvetica; font-size: 8pt; font-weight:bold; Color: #F1BD2F; background-color :#333333}
.reclugar {Font-family: Verdana, Helvetica; font-size: 8pt; font-weight:bold; Color: #F1BD2F; background-color : #666666}
.reccomentario {Font-family: Verdana, Helvetica; font-size: 8pt; font-weight:bold; Color: #0099CC; background-color : #404040}

/* Boton Comprar Discos */
.butcomp {padding: 1px; border: 2px solid;}

/* Forms */
.contacto {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; border: 1px solid #EEFFCC;}

/* 10 Ultimas Noticias del Index */
#notwrap {	
	width: 445px;
	clear: both;
	margin: 0px 0px 5px 0px;
	padding: 0px 5px 0px 5px;
	}
#notima {	
	width: 65px;
	float: left;
	padding: 0px 10px 10px 0px;
	}
#notintro {	
	width: 370px;
	float: right;
	}
	
/* 4 ultimos discos */
#diswrap {	
	width: 215px;
	height: 70px;
	margin: 2px;
	float: left;
	}

#alexa  a{
	font-size: 9px;
	text-decoration: none;
	font-weight: 100;
	}